Bug 907803 - postfix-2.9.6 is available
Summary: postfix-2.9.6 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-05 10:23 UTC by Upstream Release Monitoring
Modified: 2013-03-21 14:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-05 11:15:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-02-05 10:23:39 UTC
Latest upstream release: 2.9.6
Current version in Fedora Rawhide: 2.9.5
URL: ftp://ftp.porcupine.org/mirrors/postfix-release/official/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-02-05 12:35:28 UTC
postfix-2.9.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/postfix-2.9.6-1.fc18

Comment 2 Fedora Update System 2013-02-16 01:19:41 UTC
postfix-2.9.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2013-03-21 14:42:26 UTC
postfix-2.9.6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/postfix-2.9.6-2.fc17


Note You need to log in before you can comment on or make changes to this bug.